Lucene search

K
cvelistJpcertCVELIST:CVE-2022-43667
HistoryDec 07, 2022 - 12:00 a.m.

CVE-2022-43667

2022-12-0700:00:00
jpcert
www.cve.org
buffer overflow
cx-programmer
information disclosure
arbitrary code execution
cxp file

EPSS

0.001

Percentile

47.3%

Stack-based buffer overflow vulnerability exists in CX-Programmer v.9.77 and earlier, which may lead to information disclosure and/or arbitrary code execution by having a user to open a specially crafted CXP file.

CNA Affected

[
  {
    "vendor": "OMRON Corporation",
    "product": "CX-Programmer",
    "versions": [
      {
        "version": "v.9.77 and earlier",
        "status": "affected"
      }
    ]
  }
]

EPSS

0.001

Percentile

47.3%

Related for CVELIST:CVE-2022-43667